.innerpage__explore {
    width: 100%;
    height: calc(100% - 3rem);
    display: inline-block;
    overflow: auto;

    position: absolute;
    top: 0px;
    left: 0px;
    margin-bottom: 3rem;
    padding-bottom: 3rem;

    background: rgb(176, 176, 176);
    background: linear-gradient(0deg, rgba(176, 176, 176, 1) 0%,rgba(245, 240, 240, .5) 50% , rgba(255, 255, 255, 1) 100%);
}